---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Bentuk Penomoran Tiket
  content: >
    Pengaturan ini digunakan untuk membuat nomer tiket. Gunakan tanda hash (`#`) dimana angka akan diletakkan. Teks selain format angka akan tidak berubah. <span class="doc-desc-title">Topik Bantuan</span> anda akan menentukan bentuk angka sesuai keinginan. <br/><br/> Sebagai contoh, untuk enam digit angka, gunakan <code>######</code>.
sequence_id:
  title: Jumlah tiket dalam antrian
  content: >
    Pilih urutan yang mana untuk mendapatkan nomor tiket baru. Sistem ini memiliki urutan bertambah dan urutan acak secara default. Anda dapat membuat sebanyak mungkin urutan yang Anda inginkan. Gunakan berbagai urutan pada konfigurasi <span class = "doc-desc-title"> Format Nomor Tiket </span> untuk topik bantuan.
queue_bucket_counts:
  title: Top-Level Ticket Counts
  content: >
    This setting is used to hide or show the ticket counts on Main-Level queues. Get back to the way things used to be.
default_ticket_status:
  title: Status Default untuk Tiket baru
  content: >
    Pilih sebuah status sebagai default untuk tiket baru. Hal ini dapat ditentukan pada setiap topik bantuan jika diinginkan. Hal ini juga dapat ditimpa dengan tapis tiket.
  links:
    - 
      title: Kelola status tiket
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: SLA Standar
  content: >
    Pilih Service Level Agreement standar untuk mengelola berapa lama tiket dapat tetap terbuka sebelum diberikan jatuh tempo.
  links:
    - 
      title: Buat kelompok Aturan lainnya
      href: /scp/slas.php
default_priority:
  title: Prioritas Default
  content: >
    Pilih sebuah <span class="doc-desc-title">prioritas</span> default untuk tiket yang tidak ditandai prioritas secara otomatis. <br/><br/> Prioritas dapat ditandai melalui topik bantuan, departemen yang diterusi, atau pengaturan tapis tiket.
    Priority can be assigned via the help topic, routed department, or ticket filter settings.
maximum_open_tickets:
  title: Maksimal mebuat tiket
  content: >
    Masukan <em>jumlah</em> tiket maksimum Pengguna yang diijinkan <strong>terbuka</strong> pada help desk Anda. <br><br> Masukkan <span class="doc-desc-opt">0 </span> jika Anda lebih suka melumpuhkan batasan ini.
email_ticket_priority:
  title: Prioritas email tiket
  content: >
    Gunakan prioritas email yang ditandai dengan layanan mail penerima
show_related_tickets:
  title: Tampilkan tiket yang berkaitan
  content: >
    Tampilkan semua tiket terkait pada login pengguna - selain itu akses dibatasi untuk satu tampilan tiket per login
human_verification:
  title: Verifikasi pengguna manusia
  content: >
    Aktifkan CAPTCHA di Portal Klien untuk memverifikasi tiket masuk adalah hasil dari aktivitas manusia. <br><br> membutuhkan GDLib library
claim_tickets:
  title: Tiket Klaim pada Respon
  content: >
    Enable this to auto-assign unassigned tickets to the responding Agent. <br><br> Reopened tickets are always assigned to the last respondent unless auto assign on reopen is disabled on the Department level.
collaborator_ticket_visibility:
  title: Collaborator Tickets Visibility
  content: >
    If Enabled, Users will have visibility to ALL Tickets they participate in when signing into the Web Portal. <br><br> If Disabled, Users will only be able to see their own Tickets when signing into the Web Portal.
require_topic_to_close:
  title: Require Help Topic to Close
  content: >
    If Enabled, a Ticket must have a Help Topic in order to be Closed by an Agent
assigned_tickets:
  title: Tiket Ditugaskan
  content: >
    Aktifkan fitur ini untuk mengeluarkan tiket yang ditugaskan dari  <span class="doc-desc-title">Antrian Tiket Terbuka</span>.
answered_tickets:
  title: Jawaban tiket
  content: >
    Aktifkan fitur ini untuk menunjukkan tiket terjawab pada <span class="doc-desc-title">Antrian Tiket Terjawab</span>. Selainnya, akan dimasukkan dalam <span class="doc-desc-title">Antrian Tiket Terbuka</span>.
ticket_attachment_settings:
  title: Lampiran Untaian Tiket
  content: >
    Pengaturan konfigurasi untuk file yang dilampirkan pada field <span class="doc-desc-title">detil isu</span>. Pengaturan ini digunakan untuk semua tiket baru dan pesan baru tanpa memperhatikan sumber saluran (web portal, email, api, dll.).
